.detailProduct{
    .bg{
        background-color: white;
        font-size: 14px;
        .desc{
            h4{
                font-size: 18px;
                line-height: 22px;
            }
            ul{
                @extend ul.styles;
            }
        }
        .photos{
            .owl-photogalery{
                a{
                   border: 1px solid  map-get($colors, lightBlack);
                }
            }
            a.order{
                background-color: map-get($colors, blue);
                color: white;
                text-decoration: none;
                font-size: 13px;
                border-radius: 4px;
                &::after{
                    content: "\e903";
                    font-family: 'iconpack';
                    color: white;
                    font-size: 28px;
                }
                i{
                    font-size: 40px;
                }
                strong{
                    color: white;
                    font-size: 15px;
                }
            }
        }
        .tabs{
            ul.tabTitles{
                li{
                    a{
                        font-size: 13px;
                        font-weight: bold;
                        text-decoration: none;
                        color: map-get($colors, dark);
                        &:hover{
                            color: black;
                        }

                    }
                    &.order{
                        a{
                            color: map-get($colors, blue);
                        }
                    }
                    &.active{
                        border-left: 1px solid  map-get($colors, lightBlack);
                        border-top: 1px solid  map-get($colors, lightBlack);
                        border-right: 1px solid  map-get($colors, lightBlack);
                        border-bottom: 1px solid white;
                        a{
                            color: map-get($colors, black);
                        }
                    }
                }
            }
            hr{
                border: none;
                border-bottom: 1px solid  map-get($colors, lightBlack);
            }
            .tab{
                ul{
                    @extend ul.styles;
                }
                &#tab-description{
                    .fifty:last-of-type{
                        li::before{
                            background: none;
                             content: "\e905";
                             font-family: 'iconpack';
                             color: map-get($colors, red);
                             font-size: 20px;
                        }
                    }
                }
                &#tab-params{
                    ul{
                        li::before{
                            display: none;
                        }
                        li:first-of-type{
                            font-weight: bold !important;
                            color: map-get($colors, black);
                        }
                        li:last-of-type{
                        }
                    }
                }
                &#tab-download{
                    ul{
                        li::before{
                            display: none;
                        }
                        li{
                            a{
                                text-decoration: none;
                                color: map-get($colors, blue);
                                i{
                                    color: map-get($colors, red);
                                }
                            }
                        }
                    }
                }
                &#tab-order{
                    .contacts{
                        text-align: center;
                        font-size: 20px;
                        line-height: 40px;
                        color: map-get($colors, silver);
                        a{
                            color: map-get($colors, dark);
                            text-decoration: none;
                        }
                        p{
                            font-size: 14px;
                            text-align: left;
                            line-height: 22px;
                            color: map-get($colors, dark);
                        }
                    }
                    h4{
                        font-size: 20px;
                        line-height: 30px;
                    }
                    .gform_confirmation_wrapper{
                        font-weight: bold;
                        text-align: center;
                        background-color: map-get($colors, green);
                        color: map-get($colors, white);
                        border-radius: 4px;
                    }
                    .gform_wrapper{
                        input[type="text"],textarea{
                            border: 1px solid #dfdfdf;
                        }
                        input[type="submit"]{
                            border: none;
                            @extend .btn;
                        }
                        .gfield_error{
                            input{
                                border: 1px solid map-get($colors, red);
                            }
                        }
                        .validation_error{
                            border-radius: 4px;
                            color: map-get($colors, white);
                            text-align: center;
                            background-color: map-get($colors, red);
                        }
                        .validation_message{
                            color: map-get($colors, red);
                        }
                    }


                }
            }
        }
    }
}
